## mint-fluxbox-livecd 0.21

=== debian/changelog ===
mint-fluxbox-livecd (0.21) helena-fluxbox; urgency=low

  * updated menus

 -- Kendall Weaver <kendalltweaver@gmail.com>  08 Feb 2010 14:33:00 -0500

mint-fluxbox-livecd (0.20) helena-fluxbox; urgency=low

  * updated menus
  * removed redundancy in prerm script
  * now checks for ubiquity instead of os-prober before altering defaults

 -- Kendall Weaver <kendalltweaver@gmail.com>  23 Jan 2010 16:35:00 -0500

mint-fluxbox-livecd (0.19) helena-fluxbox; urgency=low

  * updated menus
  * corrected distro information

 -- Kendall Weaver <kendalltweaver@gmail.com>  14 Jan 2010 13:03:00 -0500

mint-fluxbox-livecd (0.18) helena; urgency=low

  * added chestnut dialer to livecd menu

 -- Kendall Weaver <kendalltweaver@gmail.com>  09 Jan 2010 11:37:00 -0500

mint-fluxbox-livecd (0.17) helena; urgency=low

  * updated to reflect new default applications

 -- Kendall Weaver <kendalltweaver@gmail.com>  07 Jan 2010 02:29:00 -0500

mint-fluxbox-livecd (0.16) helena; urgency=low

  * edited lxrandr entry in submenu to reset background after running

 -- Kendall Weaver <kendalltweaver@gmail.com>  04 Jan 2010 14:30:00 -0500

mint-fluxbox-livecd (0.15) helena; urgency=low

  * removed mintdesktop from livecd menu, added toggle menu icons

 -- Kendall Weaver <kendalltweaver@gmail.com>  03 Jan 2010 14:29:00 -0500

mint-fluxbox-livecd (0.14) helena; urgency=low

  * moved livecd files here from mint-fluxbox-default-settings

 -- Kendall Weaver <kendalltweaver@gmail.com>  30 Dec 2009 01:03:00 -0500

mint-fluxbox-livecd (0.13) helena; urgency=low

  * updated for helena

 -- Kendall Weaver <kendalltweaver@gmail.com>  17 Dec 2009 15:19:00 -0500

mint-fluxbox-livecd (0.12) felicia; urgency=low

  * added GTK bookmark script to normal session

 -- shane <linuxmint.com>  26 Feb 2009 03:51:00 +0200

mint-fluxbox-livecd (0.11) felicia; urgency=low

  * increased size of livecd dialog

 -- shane <linuxmint.com>  18 Feb 2009 20:51:00 +0200

mint-fluxbox-livecd (0.10) felicia; urgency=low

  * updated postinst and prerm scripts for new slim package

 -- shane <linuxmint.com>  23 Feb 2009 13:55:00 +0200

mint-fluxbox-livecd (0.9) felicia; urgency=low

  * Added fbsetroot to Live CD dialog script

 -- shane <linuxmint.com>  11 Feb 2009 03:05:00 +0200

mint-fluxbox-livecd (0.8) felicia; urgency=low

  * replaced scrot for imagemagick in slim.conf for screenshots
  * enabled password asteriks in slim.conf

 -- shane <linuxmint.com>  08 Feb 2009 21:45:00 +0200

mint-fluxbox-livecd (0.7) felicia; urgency=low

  * added rm startup after verify script
  * modified RAM limits

 -- shane <linuxmint.com>  07 Feb 2009 22:35:00 +0200

mint-fluxbox-livecd (0.6) felicia; urgency=low

  * made background solid black in installer only mode.
  * removed xcompmgr from fulldesktop
  * rewrote startmintfluxbox for recommendations

 -- shane <linuxmint.com>  07 Feb 2009 22:35:00 +0200

mint-fluxbox-livecd (0.5) felicia; urgency=low

  * enabled wicd in live cd
  * added start xfce4vino to fulldesktop
  * enabled xcompmgr in fulldesktop if direct rendering is enabled

 -- shane <linuxmint.com>  06 Feb 2009 01:45:00 +0200

mint-fluxbox-livecd (0.4) felicia; urgency=low

  * fix for removing startup file after session
  * disabled wicd on boot
  * disabled gtk themes in installer session

 -- shane <linuxmint.com>  03 Feb 2009 02:06:00 +0200

mint-fluxbox-livecd (0.3) felicia; urgency=low

  * fixed slim.conf changes

 -- shane <linuxmint.com>  02 Feb 2009 23:06:00 +0200

mint-fluxbox-livecd (0.2) felicia; urgency=low

  * Added mint-fluxbox-default-settings as pre-dependency
  * Added changes to slim.conf for default live cd user 'mint' in postinst and prerm
  * Added live cd sessions

 -- shane <linuxmint.com>  02 Feb 2009 17:50:00 +0200

mint-fluxbox-livecd (0.1) felicia; urgency=low

  * First release

 -- shane <linuxmint.com>  02 Feb 2009 13:50:00 +0200
