=== debian/control ===
Source: mint-fluxbox-livecd
Section: admin
Priority: optional
Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2

Package: mint-fluxbox-livecd
Pre-Depends: mint-fluxbox-default-settings
Depends: sysv-rc-conf
Architecture: all
Description: Contains Live CD settings for Linux Mint Fluxbox CE
