## mint-fluxbox-livecd 9.0.3

=== debian/changelog ===
mint-fluxbox-livecd (9.0.3) isadora-fluxbox; urgency=low

  * Updated for new artwork package

 -- Kendall Weaver <kendalltweaver@gmail.com>  14 Jun 2010 14:54:00 -0400

mint-fluxbox-livecd (9.0.2) isadora-fluxbox; urgency=low

  * Forked from mint-lxde-livecd

 -- Kendall Weaver <kendalltweaver@gmail.com>  13 Jun 2010 01:11:12 -0400

mint-lxde-livecd (9.0.3) isadora-lxde; urgency=low

  * Corrected minor error in live.conf file

 -- Kendall Weaver <kendalltweaver@gmail.com>  17 May 2010 16:18:54 -0400

mint-lxde-livecd (9.0.2) isadora-lxde; urgency=low

  * Updated to match new artwork format

 -- Kendall Weaver <kendalltweaver@gmail.com>  17 May 2010 11:27:38 -0400

mint-lxde-livecd (9.0.1) isadora-lxde; urgency=low

  * Edited live.conf to match lxdm.conf in mint-lxde-default-settings

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  07 May 2010 21:23:05 -0400

mint-lxde-livecd (9.0.0) isadora-lxde; urgency=low

  * Complete rewrite for lxdm compatibility

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  06 May 2010 14:02:58 -0400

mint-lxde-livecd (0.3) helena-lxde; urgency=low

  * Changed dependency to no longer depend on a metapackage

 -- Kendall Weaver <kendalltweaver@gmail.com>  19 Feb 2010 08:42:00 -0500

mint-lxde-livecd (0.2) helena-lxde; urgency=low

  * Removed autostart file as it was unnecessary
  * Changed slim.conf to default to startlxde

 -- Kendall Weaver <kendalltweaver@gmail.com>  16 Feb 2010 18:00:00 -0500

mint-lxde-livecd (0.1) helena-lxde; urgency=low

  * Initial release

 -- Kendall Weaver <kendalltweaver@gmail.com>  16 Feb 2010 14:47:00 -0500
