=== debian/control ===
Source: mint-fluxbox-livecd
Section: admin
Priority: extra
Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://www.linuxmint.com/

Package: mint-fluxbox-livecd
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, lxdm
Description: Package that provides automatic login in the live environment.
 Package that provides automatic login in the live environment.
